class UpdateNoti {
  int? id;
  int? isRead;

  UpdateNoti({this.id, this.isRead});

  UpdateNoti.fromJson(Map<String, dynamic> json) {
    id = json['id'];
    isRead = json['isRead'];
  }

  Map<String, dynamic> toJson() {
    final data = <String, dynamic>{};
    data['id'] = id;
    data['isRead'] = isRead;
    return data;
  }
}
